.addmore {
    font-size: 100%;
    font-weight: bold;
    cursor: pointer;
    border-radius: 4px;
    border: solid 1px #999;
    margin-bottom: 10px;
    height: 48px;
 }
.selection {
order: 1;
}
.selection input {
margin: 0px 10px 5px 5px;
}
.rte-crumbs {
    padding:0 !important;
}
.calculator-description h2 {
    display: none;
}
.calculator-input {
    position: relative;
    display: inline-block;
    width: 250px;
}
.input-label,
.input-answer,
.input-dropdown, .calculator-input > select {
    position: absolute;
    right: 0;
    background-color: #efefef;
    border: solid 1px #999;
    height: 32px;
    padding: 5px;
    box-sizing: border-box;
    border-radius:  0;
    font-weight:bold;
}
.rtl .input-label,
.rtl .input-answer,
.rtl .input-dropdown, .rtl .calculator-input > select {
    position: absolute;
    right: unset;
    left: 0;
    background-color: #efefef;
    border: solid 1px #999;
    height: 32px;
    padding: 5px;
    box-sizing: border-box;
    border-radius: 0;
    font-weight:bold;
}
.input-dropdown {
    padding:5px;
}
.input-answer {
    left: 0;
    right:auto;
    border-radius: 0;
    width: 25px;
    padding: 8px;
}
    .rtl .input-answer {
        left: auto;
        right:0;
        border-radius:  0;
        padding: 8px;
    }
  /* ввод   */
.calculator input {
  border-radius:0;
  border:solid 1px #999;
  padding: 0px 5px 0px 5px;
  max-width:100%;
  width:100%;
  box-shadow: none;
  margin-bottom: 10px;
  box-sizing:border-box;
  height:32px;
}
input.answer {
    background-color:#F8F8F8 
}
.calculator .input-answer ~ input.answer {
    padding-left: 30px;
}
.rtl .calculator .input-answer ~ input.answer {
    padding-left:5px;
    padding-right:30px;
}
span.input-headline {
  font-weight:bold;
  display:block;
  text-align: left;
  margin:0 0 5px 0;
}
  .rtl span.input-headline {
    text-align: right;
  }
.related-products {
    display: table;
    table-layout: fixed;
    width:100%;
}
.related-products div {
    display: table-cell;
    text-align: center;
}
.related-products div a img {
    border: 1px solid #a9a9a9;
    height:64px;
    width:64px;
}
#language-toggle {
    padding:25px 0 0 0;
}
.calculator {
  display: flex;
  flex-wrap: wrap;
}
.capacitor {
  margin-right:40px;
}
.rtl .capacitor {
  margin-right: 0px;
  margin-left: 40px;
}
.unit-title {
    overflow: hidden;
    text-align: left;
}
.rtl .unit-title {
    overflow: hidden;
    text-align: right;
}
/* @media screen and (max-width: 600px) {
.button {
padding: 5px 0px 5px 0px !important;
width: 100% !important;
} */
.unit-title {
display: block;
text-align: center;
}
.rtl .unit-title {
display: block;
text-align: center;
}
    .unit-title:before,
    .unit-title:after {
        background-color: #000;
        content: "";
        display: inline-block;
        height: 1px;
        position: relative;
        vertical-align: middle;
        width: 50%;
    }
    .rtl .unit-title:before,
    .rtl .unit-title:after {
        background-color: #000;
        content: "";
        display: inline-block;
        height: 0px;
        position: relative;
        vertical-align: middle;
        width: 50%;
    }
    .unit-title:before {
        right: 0.5em;
        margin-left: -50%;
    }
    .unit-title:after {
        left: 0.5em;
        margin-right: -50%;
    }
    .calculator-input {
        width:100%;
    }
    .calculator input {
        max-width:100%;
    }
    .calculator-wrapper {
        display:flex;
        flex-direction:column-reverse;
    }
    .calculator-description h2 {
        display: block;
    }
    .related-products {
        display: block;
        width:100%;
    }
    .related-products div {
        display: block;
        text-align: left;
        clear:both;
    }
        .rtl .related-products div {
            text-align: right;
        }
    .related-products div br {
        display: none;
    }
    .related-products div a img {
        float: left;
        margin-right:10px;
        height:32px;
        width:32px;
        margin-bottom:10px;
    }
        .rtl .related-products div a img {
            float: right;
            margin-right:0;
            margin-left:10px;
        }
  .calculator {
    display: block;
  }
  .capacitor {
    margin-right: 0px;
  }
  .capacitor {
    margin-left: 0px;
    margin-right: 0px;
  }
  .diagram { max-width: 100%; float: none; width: 100%; }
  .rtl .diagram { max-width: 100%; float: none; }
}  

.series {
    display: none;
}

.series.active {
    display: block;
}

#more-series.disable {
    color: #AAA;
    text-decoration: none;
    cursor: default;
}
.parallel {
    display: none;
}

.parallel.active {
    display: block;
}

#more-parallel.disable {
    color: #AAA;
    text-decoration: none;
    cursor: default;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}